uuid: c7169943-05b6-40e3-ac63-de222c4e972b
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - seven
_core:
  default_config_hash: bYvyEzJ7UcmjXZAYLxb4Qb_J77K9bPbk4ealdap31FY
id: seven_help
theme: seven
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
